<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>アイテム交換履歴</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <div align="right"><a href="#">ログアウト</a></div>
        <h1>アイテム交換履歴</h1>
                    <table class="exchange-table" border="1">
        <tr>
            <th width="230">交換日時</th>
            <th width="150">交換スコア</th>
            <th width="50"></th>
        </tr>
        <tr>
            <td>2020年01月01日12時34分</td>
            <td>20000pt</td>
            <td><input type="submit" value="詳細"></td>
        </tr>
                
                
            <tr>
            <td>2020年01月01日12時34分</td>
            <td>20000pt</td>
            <td><input type="submit" value="詳細"></td>
        </tr>
             <tr>
            <td>2020年01月01日12時34分</td>
            <td>20000pt</td>
            <td><input type="submit" value="詳細"></td>
        </tr>
        </table>

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
<br><br>
        <a href="mypage.html">戻る</a>



    </div>
</body></html>